Subject: [Jmap] Agenda updated

From: Bron Gondwana <[email-masked]>
Date: Mon, 17 Jul 2017 03:31:15 +1000

I've uploaded a new agenda:

https://datatracker.ietf.org/doc/agenda-99-jmap/01

Changes are:
 - we have more time, so I've expanded the estimates out a bit to use that time.- put 5 minutes at the start to refresh our memory of the problems that JMAP is trying to solve and what our charter covers- moved JMAP-Mail first as it has fewer controversial items
- reordered items within each category to put items likely to blow out time towards the end
I've been working on slides, but they're not quite finished yet.  Will upload slides later tonight or tomorrow morning.
Bron

--
  Bron Gondwana, CEO, FastMail Pty Ltd
  [email-masked]